Jack2 1.9.12

Public Attributes | List of all members
jack_driver_param_value_t Union Reference

`#include <driver_interface.h>`

## Public Attributes
uint32_t | ui
int32_t | i
char | c
char | str [JACK_DRIVER_PARAM_STRING_MAX+1]

## Detailed Description

Driver parameter value

Definition at line 64 of file driver_interface.h.

The documentation for this union was generated from the following file:

- driver_interface.h